<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57bf6683994defa595678199de592b86">
  <dict>
    <!--2023-01-31 11:53:12.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-09-13 09:28:46.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-01-31 11:53:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-09-13 09:28:46.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-09-13 09:28:46.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:53:12.000-->
    <string key="carrier_volte_hd_icon_flag">10100010</string>
    <!--2024-08-15 18:00:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-09-13 09:28:46.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-09-13 09:28:46.000-->
    <string key="carrier_vowifi_title">Wi-Fi calling</string>
    <!--2023-01-31 11:53:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:53:12.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:53:12.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:53:12.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:53:12.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc602.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:12.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:53:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:53:12.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:53:12.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
